RubyGems Navigation menu

graphql 0.3.0

A GraphQL adapter for Ruby

Versions:

  1. 1.11.6 - October 29, 2020 (280 KB)
  2. 1.11.5 - September 30, 2020 (280 KB)
  3. 1.11.4 - August 25, 2020 (278 KB)
  4. 1.11.3 - August 13, 2020 (277 KB)
  5. 1.11.2 - August 01, 2020 (277 KB)
  6. 0.3.0 - July 25, 2015 (41.5 KB)
Show all versions (210 total)

Runtime Dependencies (1):

  • parslet ~> 1.6
  • Development Dependencies (9):

    Owners:

    Authors:

    • Robert Mosolgo

    SHA 256 checksum:

    bb3cc9c07407052319efc69a6802f41a85c56993c3a903b6c983bb8a7650c748

    Total downloads 21,105,716

    For this version 1,197

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.0

    Links: